# iPodder package directory

__version__ = 'OUCH'
__feedsinstance__ = None

def get_feeds_instance():
    return __feedsinstance__

def set_feeds_instance(feedsinstance):
    global __feedsinstance__
    __feedsinstance__ = feedsinstance
